Function
getIdByName
Return id (numeric index in the file) of a sequence in a FAI file.
getIdByName(faiIndex, name, refId)
Include Headers
seqan/seq_io.h
Parameters

faiIndex | The FaiIndex to query. Types: FaiIndex
name | The name of the sequence to get the id for. Types: CharString
refId | The id of the sequence is written here. Types: unsigned

Member of
FaiIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57